commit b12a8c146e6dd22085caa3087e88deeff9515947
Author: freddy77 <freddy77>
Date:   Fri Jul 2 14:35:22 2010 +0000

    forgot to add

diff --git a/src/odbc/sqlwparams.h b/src/odbc/sqlwparams.h
new file mode 100644
index 0000000..aef02d4
--- /dev/null
+++ b/src/odbc/sqlwparams.h
@@ -0,0 +1,12 @@
+//#define FUNC NAME(SQLTest) (P(SQLSMALLINT, x), PCHAR(y) WIDE)
+
+#undef WIDE
+#undef P
+#undef PCHAR
+#define NAME(a) a
+#define WIDE
+#define P(a,b) a b
+#define PCHAR(a) SQLCHAR* a
+SQLRETURN ODBC_API FUNC
+
+#undef FUNC

